.quantity {
background-color: #c3a855;
	background-image: url(/files/img/calendar-bg-days.png);
	background-position: center 0px;
	background-repeat: no-repeat;
	color: #680402;
	display: block;
	float: left;
	font-size: 12px;
	height: 18px;
	line-height: 12px;
	margin: 1px 0px 0px 1px;
	padding: 6px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px 1px 1px #c3a855;
	width: 35px;
}
#post_id_65016 {
padding-left: 48px;
}
.search-form {
color:#ffffff;
}
.supply {
background-position:-456px -72px
}
.login_bottom {
display:block;
        clear:right;
}
.all_sub_menu {
float: left;
  width: 160px;
  padding-top: 5px;
  text-align: right;
}
.DivContent {
margin: 0;
	padding: 0;
	list-style:none;
}
.dmbs-header {
margin: 0 2px 0 0; /* RTL */
}
.ubermenu-bound {
padding: 0;
  display: block;
  text-align: right;
}
.navbar-collapse {
background: #fff;
	border: 1px solid #c0c0c0;
}
.os_osx {
padding:0px 0px 0px 15px;
	text-align:left;
}
#footer-2-3 {
left: 20px;
}
.dmbs-post-meta-categories {
position: absolute; left: 0; top: 0;
}
.gbtab {
position: fixed;
	bottom: 0;
	right: 0;
}
.lockscreen-logo {
position:absolute;right:5px;top:5px;height:20px;width:20px;text-align:center;padding:0;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;font-size:21px;font-weight:700;line-height:1;text-shadow:0 1px 0 #fff;opacity:.3;filter:alpha(opacity=30)
}
#custommetawidget-4 {
position:relative;height:100%;width:100%;
}
.woof_container_vehicles {
border: 2px solid #ffa500;
}
.dmbs-content-wrapper {
background: #ddd;
	color: #333;
}
.k1500k10p {
background:url( "../images/ico-tick.png") no-repeat 0 45%; padding-left:25px; display:block;
}
.post-ratings-loading {
padding-top: 0;
}
#story-continues-10 {
float: left;
	margin-top: 0!important;
	margin-bottom: 12px!important;
	width: 50%;
}
.sidenav {
text-align:center
}
.modal-dialog {
background-position:-209px -75px;display:inline-block;height:12px;width:24px
}
.contact_content {
color:#f90;text-decoration:underline
}
.imglatest {
background-image:	url(../images1/question.png);
	background-repeat:	no-repeat;
	height:76px;
	width:537px;
}
.fw1854lo3 {
color:inherit
}
.zn-res-menuwrapper {
float: left;  padding: 0 40px 0 0;  color: #fff;  text-shadow: none;
}
.commands {
height:24px!important;width:15px!important
}
.e329iekb2 {
margin:0;padding:0;list-style-type:none;
}
.fxb-basis-auto {
padding:8px;
}
.tabcontent {
visibility: visible;
}
.avatar-stock {
background-position:-456px -96px
}
.wodupe {
background-position:-48px 0
}
.imagelink--footerlogo {
content: "\e601";
}
#edit-actions {
display: block; height: auto; margin: 0px 0px 25px 0px; overflow: hidden;
}
#phpbb_confirm {
vertical-align:middle;
	z-index:9999; /* IE fix */
}
.desc {
content:"\f112"
}
#et-header {

}
.date {
color:#f90
}
#gvSuggestWrap {
position: relative;
}
.crosscol {
background: url(styles/quick/black/images/username_bg.png) 0 0 no-repeat;
}
.modal-body {
max-width: 100%;
}
.SSS {
font-family:arial; color: blue; font-weight: bold; font-size: 9pt; TEXT-DECORATION: underline;
}
.tg-second-footer-widget {
background-position: 0 -1230px;
}
.mgContent {
margin-bottom: 15px;
	font-size: 18px;
	font-weight: 200;
	padding-left: 30px;
	padding-right: 30px;
}
#cookie-law-info-bar {
font-style: normal; display: inline; border: none; color: #787c80; vertical-align: middle;
}
.em_f_div {
content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
.fixed {
border:2px solid #eee; 
top:7px;
left:7px; 
position:absolute;
}
.panel-group {
left: 50%;
top: 50%;
margin-left: -20px;
margin-top: -20px;
width: 40px;
height: 40px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: none;
box-shadow: none;
text-shadow: none;
line-height: 30px;
vertical-align: top;
padding: 0px;
}
.db426tlo5 {
content:''
}
.vip_to_seller {
border-left:27px solid #3F3F3F
}
#et-footer {
background: url("../images/flame-purple.png") top left no-repeat;
}
.panel-heading {
background:url(http://graphic.christianpost.com/images/assets/buzzvine/arrow-slide-left.gif) 50% 50% no-repeat; text-indent:-2000px; display:block; margin: 33px 0 0;
}
.contentSection {
float:left;
width:80%;
}
.xans-product-image {
max-height:80px;overflow:hidden;margin:auto;-webkit-transition:max-height .5s;-moz-transition:max-height .5s;-ms-transition:max-height .5s;-o-transition:max-height .5s;transition:max-height .5s;background-color:black;
}
.footertopright {
position:fixed;left:0;top:0;right:0;bottom:0;overflow:hidden;z-index:1000;
}
.menu-footer-menu-container {
display: none;
}
.grid_4 {
margin: 0 auto;
    width: 960px;
}
.has-no-sidebar {
left: 0;
  top: 2.5em; /* match top ul list item height */
}
.ipbnav {
display: none !important;
}
.generate-sections-inside-container {
font-family:arial; color: white; font-weight: bold; font-size: 10pt; TEXT-DECORATION: underline;
}
.elementor-element-6e48252 {
padding: 8px 0 0 0;
}
.k24a53pd1 {
min-height:0
}
.registration_box {
margin-top:20px;
}
.fr-view {
content:"\f142"
}
.article {
color: #333333;
    font-size: 13px;
    padding: 0;
    text-shadow: 0 1px 0 #EEEEEE;
}
.has-products {
visibility: hidden;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}
.star_rating {
display: block!important;
		visibility: visible!important;
}
.post-share-buttons {
display:none;color:red
}
.ei329ekb5 {
margin: 0px !important; padding: 0px !important;
}
.display-table {
background-color:#c67605 \9
}
.bo805ote8 {
clear:both;
}
.tablet_50 {

}
#landing_header {
float: right;
}
#summary7073254803878888329 {
background-position: 0 -208px;
}
.container-searchbox {
color:#428bca;background-color:#fff
}
#Image43 {
margin: 10px 20px 5px;
		float: none!important;
		width: auto;
}
#Image8 {
position:absolute;top:0;left:0;height:100%;width:100%;z-index:10
}
#container-disclaimer {
position:absolute; bottom:4px; right:30px; color:#0092ef;
}
